<div style="text-align: center;">
  <h1 style="color:rgb(174, 228, 26);">Universidad Nacional de Loja</h1><br>
  <h4 style="color: rgb(38, 205, 235); margin-top: -3%;">Carrera de Ingeniería en Computacion</h4><br>
  <h5 style="color: rgb(209, 25, 138); margin-top: -2.5%;">Materia: Desarrollo Basado en Plataformas</h5><br>
  <h6 style="color: white; margin-top: -2%; background-color: #e9ba1f; height: 35px; font-size: 25px;">Cooperativa de Ahorro y Credito S.A</h6><br>
  <h6 style="margin-top: -2%;"></h6>
</div>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">Cooperativa S.A</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            Opciones
          </a>
          <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
            <li><a class="dropdown-item" href="{%url 'clientes'%}">Listar todos los Clientes</a></li>
            <li><a class="dropdown-item" href="{% url 'crear_clientes' %}">Crear un nuevo cliente y su respectiva cuenta</a></li>
            <li><a class="dropdown-item" href="{% url 'transacciones' %}">Transacciones</a></li>
          </ul>
        </li>
      </ul>
    </div>
  </div>
</nav>